<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My first page</title>
</head>
<body>

<h1 class="page-title">
    Привет!
</h1>
<h1>1 item</h1>
<h2>2 item</h2>
<h3>3 item</h3><h4>4 item</h4><h5>5 item</h5><h6>6 item</h6>
<img src="https://images.alphacoders.com/943/943148.jpg"
     alt="alternative description"
width="400">
<p>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto debitis enim facere, nemo quos ullam! Consequuntur debitis, distinctio dolores est facilis hic illo laborum libero magnam nobis, non quo ratione.
</p>
<button type="button">Записаться</button>
<a href="https://dan-it.com.ua/uk/"
target="_blank">To Dan IT</a>
</body>
</html>
